View Single Post
Old 11-05-2012, 12:18 PM   #37
dos1
20% cooler.
dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.
 
dos1's Avatar
 
Posts: 92
Karma: 364538
Join Date: Oct 2012
Location: Poznań, Poland
Device: Kindle Paperwhite
Quote:
Originally Posted by twobob View Post
Paper white is 212 dpi not 180. according to http://en.wikipedia.org/wiki/List_of...density#Amazon
I know. I intentionally set up lower DPI in order to not make everything too big. It's quite common on mobile devices to specify lower DPI than it is in reality, as those devices are meant to be used from different distance than regular PC screens.

Quote:
Originally Posted by twobob View Post
another change

/etc/mtab doesn't exist on the touch AFAICT
On PW it's also problematic, I should have removed it - it's just an artifact from some experiments.

Quote:
Originally Posted by twobob View Post
hmm..

dpkg -i /root/libmokoui2-dev_0.3+bzr20080630-0ubuntu4_armel.deb

and

dpkg -i /root/libmokoui2-vala_0.3+bzr20080630-0ubuntu4_armel.deb

refuse to install as their dependencies refuse to install.

I'll post the APT error...
(I did read around the issue and tried all the likely obvious first-try fixes) but honestly I don't understand the error. so.. yeah.



After several hours messing around and wiping the entire system once just to be sure I didn't mess up a step I still am none the wiser as the the issue.

I tried the apt-get -f install etc... Any clues? : )
You don't need to install them, I've just uploaded them as they are results from building the same source package as libmokoui2, which is used by my patched matchbox-desktop.

BTW. There's a neat way to automatically install all needed dependencies:

dpkg --force-depends -i package.deb
apt-get -f install



I'll provide APT repository soon, so it will be all resolved automatically.

Thanks for your feedback, I'm glad you got it to work!
dos1 is offline   Reply With Quote